@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-regular.eot');
    src: url('fonts/pfdintextcondpro-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextcondpro-regular.woff2') format('woff2'),
         url('fonts/pfdintextcondpro-regular.woff') format('woff'),
         url('fonts/pfdintextcondpro-regular.ttf') format('truetype'),
         url('fonts/pfdintextcondpro-regular.svg#pf_din_text_cond_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-medium.eot');
    src: url('fonts/pfdintextcondpro-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextcondpro-medium.woff') format('woff'),
         url('fonts/pfdintextcondpro-medium.ttf') format('truetype'),
         url('fonts/pfdintextcondpro-medium.svg#pf_din_text_cond_promedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-light.eot');
    src: url('fonts/pfdintextcondpro-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextcondpro-light.woff2') format('woff2'),
         url('fonts/pfdintextcondpro-light.woff') format('woff'),
         url('fonts/pfdintextcondpro-light.ttf') format('truetype'),
         url('fonts/pfdintextcondpro-light.svg#pf_din_text_cond_prolight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/PFDinTextCondPro-Bold.eot');
    src: url('fonts/PFDinTextCondPro-Bold.woff') format('woff'), url('fonts/PFDinTextCondPro-Bold.ttf') format('truetype'), url('fonts/PFDinTextCondPro-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-italic.eot');
    src: url('fonts/pfdintextcondpro-italic.woff') format('woff'), url('fonts/pfdintextcondpro-italic.ttf') format('truetype'), url('fonts/pfdintextcondpro-italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-xthin.eot');
    src: url('fonts/pfdintextcondpro-xthin.woff') format('woff'), url('fonts/pfdintextcondpro-xthin.ttf') format('truetype'), url('fonts/pfdintextcondpro-xthin.svg') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond';
    src: url('fonts/pfdintextcondpro-xthinital2.woff2') format('woff2'),
         url('fonts/pfdintextcondpro-xthinital2.woff') format('woff'),
         url('fonts/pfdintextcondpro-xthinital2.svg#pf_din_text_cond_proXThIt') format('svg');
    font-weight: 100;
    font-style: italic;
}
